:root {
  --bs-primary: #FF7900;
  --bs-secondary: #FF7900;
  --bs-body-color: #000000;
  --bs-body-color-rgb: 0, 0, 0;
  --bs-secondary-rgb: 255 ,121, 0;
  --bs-primary-rgb: 255 ,121, 0;
  --bs-emphasis-color-rgb: 255 ,121, 0;
}

p, body {
    color: #000000;
}

.form-control,
input,
textarea,
select,
#ezForm input,
#ezForm textarea,
#ezForm select {
    color: #000000;
}
footer {
  background-color: #E6E6E6;
}

/* Hamburgermenu oranje maken voor sbjh */
.navigation .menuToggle::before {
  background: var(--bs-primary);
  box-shadow: 0 10px var(--bs-primary);
}

.navigation .menuToggle::after {
  background: var(--bs-primary);
}

.navigation.active .menuToggle::before {
  box-shadow: 0 0 var(--bs-primary);
}